/* Board quote (nick) */
"$1 wrote:" = "$1 à écrit:";

/* Wired version (application name, application version, application build, os name, os version, architecture) */
"%@ %@ (%@) on %@ %@ (%@)" = "%1$@ %2$@ (%3$@) on %4$@ %5$@ (%6$@)";

/* Migrating Window Title */
"%@ (Migrating...)" = "%@ (Migrating...)";

/* Growl event user changed status description (nick, status)
   User status changed message (nick, status) */
"%@ changed status to %@" = "%1$@ a changé de statut pour %2$@";

/* Topic changed (nick, topic) */
"%@ changed topic to %@" = "%1$@ a changé le topic pour %2$@";

/* Stats message */
"%@ downloaded, %@ uploaded, %@ chat, %@ online, %lu %@ received, %lu %@ sent" = "%@ téléchargés, %@ téléversés, %@ chat, %@ en ligne, %lu %@ reçus, %lu %@ envoyés";

/* Private chat decline message (nick) */
"%@ has declined invitation" = "%@ a décliné l'invitation";

/* Private chat invite dialog title (nick) */
"%@ has invited you to a private chat." = "%@ vous a invité à un chat privé.";

/* User has joined message (nick) */
"%@ has joined" = "%@ s'est connecté";

/* User has left message (nick) */
"%@ has left" = "%@ s'est déconnecté";

/* File info window title (filename)
   Server info window title (server)
   User info window title (nick) */
"%@ Info" = "%@ Informations";

/* Growl event user changed nick description (oldnick, newnick)
   User rename message (oldnick, newnick) */
"%@ is now known as %@" = "%1$@ se nomme à présent %2$@";

/* Transfer status (transferred, size, speed, speed limit, time) */
"%@ of %@, %@/s (%@/s limit), %@" = "%1$@ de %2$@, %3$@/s (limité à %4$@/s), %5$@";

/* Transfer status (transferred, size, speed, time) */
"%@ of %@, %@/s, %@" = "%1$@ de %2$@, %3$@/s, %4$@";

/* User banned message (victim) */
"%@ was banned" = "%@ was banned";

/* User banned message (victim, message) */
"%@ was banned (%@)" = "%1$@ was banned (%2$@)";

/* User disconnected message (victim) */
"%@ was disconnected" = "%@ was disconnected";

/* User disconnected message (victim, message) */
"%@ was disconnected (%@)" = "%1$@ was disconnected (%2$@)";

/* User kicked message (victim, killer) */
"%@ was kicked by %@" = "%1$@ a été viré par %2$@";

/* User kicked message (victim, killer, message) */
"%@ was kicked by %@ (%@)" = "%1$@ a été viré par %2$@ (%3$@)";

/* Time stamp (time counter, time string) */
"%@,\nsince %@" = "%1$@,\ndepuis le %2$@";

/* Cipher description (name, bits) */
"%@/%lu bits" = "%1$@/%2$lu octets";

/* Thread TableCell Replies String */
"%ld replies" = "%ld replies";

/* File info folder size (count, 'item(s)' */
"%llu %@" = "%1$llu %2$@";

/* Files info (count, 'item(s)', available) */
"%lu %@, %@ available" = "%1$lu %2$@, %3$@ available";

/* Files info (count, 'item(s)', size, available) */
"%lu %@, %@ total, %@ available" = "%1$lu %2$@, %3$@ total, %4$@ disponible";

/* Transfer status (files, transferred, size, speed, speed limit, time) */
"%lu of %lu files, %@ of %@, %@/s (%@/s), %@" = "%1$lu de %2$lu fichiers, %3$@ de %4$@, %5$@/s (%6$@/s), %7$@";

/* Transfer status (files, transferred, size, speed, time) */
"%lu of %lu files, %@ of %@, %@/s, %@" = "%1$lu de %2$lu fichiers, %3$@ de %4$@, %5$@/s, %6$@";

/* Accounts (count, 'account(s)'
   Files folder size (count, 'item(s)' */
"%u %@" = "%1$u %2$@";

/* Account transfer stats (count, transferred */
"%u completed, %@ transferred" = "%u terminé, %@ transféré";

/* Chat event (message) */
"<<< %@ >>>" = "<<< %@ >>>";

/* Account field value */
"<Multiple values>" = "<Valeurs multiples>";

/* Account field name */
"Access All Drop Boxes" = "Accède à tous les dossiers privés";

/* Account singular */
"account" = "compte";

/* Wired protocol error title */
"Account Exists" = "Ce compte existe déjà";

/* Wired protocol error title */
"Account In Use" = "Account In Use";

/* Wired protocol error title */
"Account Not found" = "Ce compte est introuvable";

/* Account plural */
"accounts" = "comptes";

/* Account section
   Accounts toolbar item */
"Accounts" = "Comptes";

/* Account field name */
"Add Bans" = "Ajouter un banissement";

/* Account field name */
"Add Boards" = "Ajouter une discussion";

/* Sidebar menu item title */
"Add Bookmark" = "Ajouter aux favoris";

/* Add Theme Menu Item Title */
"Add New Theme..." = "Add New Theme...";

/* Add Themplate Menu Item Title */
"Add New Template..." = "Add New Template...";

/* Edit Themes Menu Item Title */
"Manage Templates..." = "Manage Templates...";

/* Account field name */
"Add Posts" = "Poster une réponse";

/* Account field name */
"Add Threads" = "Ajouter un sujet";

/* Event message (ip) */
"Added ban of “%@”" = "Added ban of “%@”";

/* Event message (board) */
"Added “%@”" = "Added “%@”";

/* Event message (subject, board) */
"Added “%@” in “%@”" = "Added “%1$@” in “%2$@”";

/* Account section
   Administration window title */
"Administration" = "Administration";

/* Advanced preferences */
"Advanced" = "Avancée";

/* Alias kind */
"Alias" = "Alias";

/* Error description */
"Alignment Error" = "Alignment Error";

/* Delete board dialog description */
"All child boards and posts of this board will also be deleted. This cannot be undone." = "Toutes les réponses et toutes les discussions incluses vont aussi être effacées. Cette opération ne pourra pas être annulée.";

/* Delete thread dialog description */
"All posts in the thread will be deleted as well. This cannot be undone." = "Toutes les réponses du sujet vont être effacées. Cette opération ne pourra pas être annulée.";

/* Delete thread dialog description */
"All posts in the threads will be deleted as well. This cannot be undone." = "Toutes les réponses du sujet vont aussi être effacées. Cette opération ne pourra pas être annulée.";

/* Wired protocol error title */
"Already On Chat" = "Already On Chat";

/* Wired protocol error title */
"Already Subscribed" = "Already Subscribed";

/* Wired protocol error description (code) */
"An unknown server error occured. The error received from the server was %u." = "Une erreur inconnue est survenue. L'erreur reçue par le serveur est : %u.";

/* Appearance preferences */
"Appearance" = "Appearance";

/* Delete account dialog title (count)
   Delete and disconnect account dialog title (count)
   Delete ban dialog title (count)
   Delete file dialog title (count) */
"Are you sure you want to delete %lu items?" = "Êtes-vous certain de vouloir supprimer %lu éléments ?";

/* Delete thread dialog title (count) */
"Are you sure you want to delete %lu threads?" = "Êtes-vous certain de vouloir supprimer %lu sujets ?";

/* Delete board dialog title */
"Are you sure you want to delete the board “%@”?" = "Êtes-vous certain de vouloir supprimer la discussion “%@” ?";

/* Delete conversation dialog title */
"Are you sure you want to delete the conversation with “%@”?" = "Êtes-vous certain de vouloir supprimer la conversation avec “%@” ?";

/* Delete highlight dialog title (bookmark) */
"Are you sure you want to delete the selected highlight?" = "Êtes-vous certain de vouloir supprimer le highlight sélectionné ?";

/* Delete ignore dialog title (bookmark) */
"Are you sure you want to delete the selected ignore?" = "Êtes-vous certain de vouloir supprimer le ignore sélectionné ?";

/* Delete post dialog title
   Delete thread dialog title (filename) */
"Are you sure you want to delete the thread “%@”?" = "Êtes-vous certain de vouloir supprimer le sujet “%@” ?";

/* Delete message dialog title */
"Are you sure you want to delete this message?" = "Are you sure you want to delete this message?";

/* Delete post dialog title */
"Are you sure you want to delete this post?" = "Are you sure you want to delete this post?";

/* Delete account dialog title (filename)
   Delete ban dialog title (IP)
   Delete bookmark dialog title (bookmark)
   Delete file dialog title (filename)
   Delete theme dialog title (theme) */
"Are you sure you want to delete “%@”?" = "Êtes-vous certain de vouloir supprimer “%@”?";

/* Disconnect dialog title */
"Are you sure you want to disconnect?" = "Êtes-vous certain de vouloir vous déconnecter ?";

/* Confirm Quick Look dialog title */
"Are you sure you want to Quick Look %u items?" = "Are you sure you want to Quick Look %u items?";

/* Confirm Quick Look dialog title */
"Are you sure you want to Quick Look “%@”?" = "Are you sure you want to Quick Look “%@”?";

/* Back/forward toolbar item */
"Back/Forward" = "Précédent/Suivant";

/* Wired protocol error title */
"Ban Exists" = "Ce banissement exists déjà";

/* Wired protocol error title */
"Ban Not Found" = "Ce bannissement est introuvable";

/* Account field name */
"Ban Users" = "Bannir des utilisateurs";

/* Banlist toolbar item */
"Banlist" = "Banissements";

/* WCWiredClientBanned title */
"Banned" = "Banni";

/* Event message (nick) */
"Banned “%@”" = "Banned “%@”";

/* Banner toolbar item */
"Banner" = "Bannière";

/* Theme */
"Basic" = "Basic";

/* Account section */
"Basics" = "Bases";

/* Cipher string */
"bits" = "octets";

/* Account color */
"Black" = "Noir";

/* Account color */
"Blue" = "Bleu";

/* Wired protocol error title */
"Board Exists" = "Cet discussion existe déjà";

/* Wired protocol error title */
"Board Not Found" = "Discussion introuvable";

/* Event */
"Board Post Added" = "Réponse ajoutées";

/* Growl event news posted title */
"Board post received" = "Réponse reçue";

/* Account section
   Boards toolbar item */
"Boards" = "Discussions";

/* Bonjour server */
"BONJOUR" = "BONJOUR";

/* Bookmarks server */
"BOOKMARKS" = "FAVORIS";

/* Default export bookmarks name */
"Bookmarks" = "Favoris";

/* Broadcast dialog title (nick, server, time) */
"Broadcast from %@ on %@ at %@" = "Annonce de %1$@ sur %2$@ à %3$@";

/* Account field name */
"Broadcast Messages" = "Annoncer";

/* Growl event broadcast received title */
"Broadcast received" = "Annonce reçue";

/* Event */
"Broadcast Received" = "Annonce reçue";

/* Messages item */
"Broadcasts" = "Annonces";

/* Error description */
"Buffer Too Small" = "Buffer Too Small";

/* Confirm Quick Look button title
   Delete account dialog button title
   Delete and disconnect account dialog button title
   Delete ban dialog button title
   Delete board button title
   Delete bookmark button title
   Delete file button title
   Delete highlight button title
   Delete ignore button title
   Delete message button title
   Delete post button title
   Delete theme button title
   Delete thread button title
   Disconnect dialog button title
   Duplicate builtin theme button title
   Save account dialog button
   Transfers overwrite alert button
   Transfers resource fork alert button */
"Cancel" = "Annuler";

/* Account field name
   Wired protocol error title */
"Cannot Be Disconnected" = "Ne peut pas être déconnecter";

/* Account field name */
"Cannot Set Nick" = "Ne peut pas changer son pseudonyme";

/* Account field name */
"Change Password" = "Changer le mot de passe";

/* Event message (board) */
"Change permissions for “%@”" = "Change permissions for “%@”";

/* Event message (path) */
"Changed comment for “%@”" = "Changed comment for “%@”";

/* Event message (path) */
"Changed executable mode for “%@”" = "Changed executable mode for “%@”";

/* Event message (path) */
"Changed label for “%@”" = "Changed label for “%@”";

/* Event message (oldnick, newnick) */
"Changed nick from “%@” to “%@”" = "Changed nick from “%1$@” to “%2$@”";

/* Event message */
"Changed password" = "Changed password";

/* Event message (path) */
"Changed permissions for “%@”" = "Changed permissions for “%@”";

/* Event message (path) */
"Changed type for “%@”" = "Changed type for “%@”";

/* Chat preferences */
"Chat" = "Chat";

/* Chat History public chat */
"Chat History" = "Historique de chat";

/* Wired protocol error title */
"Chat Not Found" = "Chat introuvable";

/* Event */
"Chat Received" = "Chat reçu";

/* Growl event chat received title */
"Chat received" = "Chat reçu";

/* Event */
"Chat Sent" = "Chat envoyé";

/* Check for update button */
"Check for Update" = "Check for Update";

/* Clear messages toolbar item
   Clear public chat
   Clear transfers toolbar item */
"Clear" = "Effacer";

/* Close tab menu item */
"Close Tab" = "Fermer l'onglet";

/* Close window menu item */
"Close Window" = "Fermer la fenêtre";

/* Account field name */
"Color" = "Couleur";

/* Event message (path, size) */
"Completed download of “%@” after sending %@" = "Completed download of “%1$@” after sending %2$@";

/* Event message (path) */
"Completed upload of “%@”" = "Completed upload of “%@”";

/* Event message (path, size) */
"Completed upload of “%@” after sending %@" = "Completed upload of “%1$@” after sending %2$@";

/* Account field name */
"Concurrent Downloads" = "Téléchargements concurrents";

/* Account field name */
"Concurrent Uploads" = "Téléversements concurrents";

/* Connect transfer toolbar item
   Sidebar menu item title */
"Connect" = "Se connecter";

/* Growl event connected title */
"Connected" = "Connecté";

/* Growl event connected description (server) */
"Connected to %@" = "Connecté à %@";

/* Console window title */
"Console" = "Console";

/* Messages item */
"Conversations" = "Conversations";

/* Account copy */
"Copy" = "Copy";

/* Wired protocol error description */
"Could not create the file or folder, it already exists." = "Le fichier ou le dossier n'a pas pu être créé, il existe déjà.";

/* Wired protocol error description */
"Could not find the account you referred to. Perhaps someone deleted it." = "Ce compte est introuvable. Peut-être que quelqu'un l'a supprimé.";

/* Wired protocol error description */
"Could not find the ban you referred to. Perhaps someone deleted it." = "Ce bannissement est introuvable. Peut-être que quelqu'un l'a supprimé.";

/* Wired protocol error description */
"Could not find the board you referred to. Perhaps someone deleted it." = "Cette discussion est introuvable. Peut-être que quelqu'un l'a supprimé.";

/* Wired protocol error description */
"Could not find the chat you referred to. Perhaps the chat has been removed." = "Ce chat est introuvable. Peut-être que ce chat a été fermé.";

/* Wired protocol error description */
"Could not find the file or folder you referred to. Perhaps someone deleted it." = "Ce fichier ou ce dossier est introuvable. Peut-être que quelqu'un l'a supprimé.";

/* Wired protocol error description */
"Could not find the post you referred to. Perhaps someone deleted it." = "Could not find the post you referred to. Perhaps someone deleted it.";

/* Wired protocol error description */
"Could not find the thread you referred to. Perhaps someone deleted it." = "Could not find the thread you referred to. Perhaps someone deleted it.";

/* WCWiredClientUserNotFound description
   Wired protocol error description */
"Could not find the user you referred to. Perhaps that user left before the command could be completed." = "Cet utilisateur est introuvable. Cet utilisateur est introuvable. Peut-être que ce client s'est déconnecté avant que l'opération se termine.";

/* Wired protocol error description */
"Could not join the chat because you have already joined it." = "Could not join the chat because you have already joined it.";

/* Wired protocol error description */
"Could not join the chat because you have not been invited." = "Could not join the chat because you have not been invited.";

/* Wired protocol error description */
"Could not login, the user name and/or password you supplied was rejected." = "L'authetification a échoué, l'identifiant et/ou le mot de passe fournit ont été rejeté.";

/* Wired protocol error description */
"Could not send message to the chat because you have not joined it." = "Could not send message to the chat because you have not joined it.";

/* Wired protocol error description */
"Could not subscribe because you are already subscribed." = "Could not subscribe because you are already subscribed.";

/* Wired protocol error description */
"Could not unsubscribe because you have not subscribed." = "Could not unsubscribe because you have not subscribed.";

/* Wired protocol error description */
"Could not update with tracker because you are not registered." = "Could not update with tracker because you are not registered.";

/* New thread button title */
"Create" = "Nouveau";

/* Account field name */
"Create Chats" = "Créer des chats privés";

/* Account field name */
"Create Folders" = "Créer des dossiers";

/* Account field name */
"Create Groups" = "Créer des groupes";

/* Account field name */
"Create Links" = "Créer des liens symboliques";

/* Account field name */
"Create Users" = "Créer des utilisateurs";

/* Event message (account) */
"Created group “%@”" = "Created group “%@”";

/* Event message (account) */
"Created user “%@”" = "Created user “%@”";

/* Event message (path) */
"Created “%@”" = "Created “%@”";

/* Transfer directories (directories */
"Creating directories... %lu" = "Creating directories... %lu";

/* Error description */
"Decode Error" = "Decode Error";

/* Delete account dialog button title
   Delete ban dialog button title
   Delete board button title
   Delete bookmark dialog button title
   Delete file button title
   Delete highlight dialog button title
   Delete ignore dialog button title
   Delete menu item
   Delete message button title
   Delete post button title
   Delete theme dialog button title
   Delete thread button title
   Delete toolbar item
   Sidebar menu item title */
"Delete" = "Supprimer";

/* Delete menu item (count) */
"Delete %u Items…" = "Delete %u Items…";

/* Delete and disconnect account dialog button title */
"Delete & Disconnect" = "Delete & Disconnect";

/* Delete menu item */
"Delete Account…" = "Delete Account…";

/* Account field name */
"Delete All Threads & Posts" = "Delete All Threads & Posts";

/* Account field name */
"Delete Bans" = "Supprimer des bannissements";

/* Delete menu item */
"Delete Ban…" = "Supprimer le bannissement…";

/* Account field name */
"Delete Boards" = "Supprimer des discussions";

/* Delete Conversation menu item */
"Delete Conversation" = "Supprimer la conversation";

/* Account field name */
"Delete Files" = "Supprimer des fichiers";

/* Delete menu item */
"Delete File…" = "Supprimer le fichier…";

/* Account field name */
"Delete Groups" = "Supprimer des groupes";

/* Delete message menu item */
"Delete Message" = "Supprimer le message";

/* Account field name */
"Delete Own Threads & Posts" = "Delete Own Threads & Posts";

/* Delete menu item
   Delete thread toolbar item */
"Delete Thread" = "Supprimer le sujet";

/* Delete menu item */
"Delete Thread…" = "Supprimer le sujet…";

/* Account field name */
"Delete Users" = "Supprimer des utilisateurs";

/* Delete menu item (account)
   Delete menu item (file)
   Delete menu item (IP) */
"Delete “%@”…" = "Delete “%@”…";

/* Event message (ip) */
"Deleted ban of “%@”" = "Deleted ban of “%@”";

/* Event message (account) */
"Deleted group “%@”" = "Deleted group “%@”";

/* Event message (account) */
"Deleted user “%@”" = "Deleted user “%@”";

/* Event message (board)
   Event message (path) */
"Deleted “%@”" = "Deleted “%@”";

/* Event message (subject, board) */
"Deleted “%@” in “%@”" = "Deleted “%1$@” in “%2$@”";

/* Event message (subject, board) */
"Deleted “%@” “%@”" = "Deleted “%1$@” “%2$@”";

/* Disconnect dialog button
   Disconnect menu item
   Disconnect toolbar item
   Sidebar menu item title
   TabView menu item title */
"Disconnect" = "Déconnecter";

/* Account field name */
"Disconnect Users" = "Déconnecter les utilisateurs";

/* Growl event disconnected title */
"Disconnected" = "Déconnecté";

/* Transfer disconnected (transferred, size) */
"Disconnected at %@ of %@" = "Déconnecté à %1$@ de %2$@";

/* Transfer disconnected (files, transferred, size) */
"Disconnected at %lu of %lu files, %@ of %@" = "Déconnecté a %1$lu de %2$lu fichiers, %3$@ de %4$@";

/* Disconnected chat message (server)
   Growl event disconnected description (server) */
"Disconnected from %@" = "Déconnecté de %@";

/* Disconnected chat message (server, error) */
"Disconnected from %@: %@" = "Déconnecté de %1$@: %2$@";

/* Event message (nick) */
"Disconnected “%@”" = "Disconnected “%@”";

/* Disconnect dialog description */
"Disconnecting will close any ongoing file transfers." = "La déconnexion va arréter tous les tranferts en cours.";

/* Transfer disconnecting */
"Disconnecting…" = "Disconnecting…";

/* Disconnect menu item */
"Disconnect…" = "Disconnect…";

/* File info folder type popup title
   File info popup title */
"Don't Change" = "Ne pas changer";

/* Save account dialog button */
"Don't Save" = "Ne pas sauvegarder";

/* Download toolbar item */
"Download" = "Télécharger";

/* Account field name */
"Download Files" = "Télécharger des fichiers";

/* Account field name */
"Download Folder Depth" = "Profondeur des dossiers téléchargés";

/* Account field name */
"Download Speed (KB/s)" = "Vitesse de téléchargement (KB/s)";

/* Short drop box folder kind */
"drop box" = "drop box";

/* Drop box folder kind */
"Drop Box Folder" = "Dossier privé";

/* Duplicate builtin theme dialog button title
   Sidebar menu item title */
"Duplicate" = "Dupliquer";

/* Edit post button title
   Sidebar menu item title */
"Edit" = "Éditer";

/* Account field name */
"Edit All Threads & Posts" = "Éditer tous les sujets et toutes les réponses";

/* Post header */
"Edit Date:" = "Édité le :";

/* Account field name */
"Edit Groups" = "Éditer les groupes";

/* Account field name */
"Edit Own Threads & Posts" = "Éditer tous ses sujets et toutes ses réponses";

/* Account field name */
"Edit Settings" = "Éditer les préférences";

/* Edit Themes Menu Item Title */
"Edit Themes..." = "Edit Themes...";

/* Account field name */
"Edit Users" = "Éditer les utilisateur";

/* Event message (account) */
"Edited group “%@”" = "Edited group “%@”";

/* Event message (account) */
"Edited user “%@”" = "Edited user “%@”";

/* Event message (subject, board) */
"Edited “%@” in “%@”" = "Edited “%1$@” in “%2$@”";

/* Messages Migration Erase Button */
"Erase" = "Erase";

/* Event */
"Error" = "Erreur";

/* Events preferences
   Events toolbar item */
"Events" = "Évènements";

/* Executable kind */
"Executable File" = "Fichier éxécutable";

/* Bookmarks menu item title */
"Export Server Bookmarks..." = "Exporter les serveurs favoris...";

/* Bookmarks menu item title */
"Export Tracker Bookmarks..." = "Exporter les trackers favoris...";

/* Error reason */
"Failed to allocate memory" = "Failed to allocate memory";

/* File singular */
"file" = "fichier";

/* Wired protocol error title */
"File Or Folder Exists" = "File Or Folder Exists";

/* Wired protocol error title */
"File Or Folder Not Found" = "File Or Folder Not Found";

/* File plural */
"files" = "fichiers";

/* Account section
   Files preferences
   Files toolbar item
   Files window title */
"Files" = "Fichiers";

/* Account field name */
"Files Folder" = "Dossier des fichiers";

/* Transfer finished (transferred, speed, time) */
"Finished %@, average %@/s, took %@" = "Terminé %1$@, moyenne %2$@/s, durée %3$@";

/* Transfer finished (files, transferred, speed, time) */
"Finished %lu files, average %@/s, average %@, took %@" = "Finished %1$lu files, average %2$@/s, average %3$@, took %4$@";

/* Post header */
"From:" = "Par :";

/* Error reason */
"Function not implemented for the current algorithm" = "Function not implemented for the current algorithm";

/* General preferences */
"General" = "Général";

/* Account field name */
"Get Board Permissions" = "Lire les privilèges des discussions";

/* Account field name */
"Get File Info" = "Lire les informations sur le fichier";

/* Get info toolbar item
   Sidebar menu item title
   TabView menu item title */
"Get Info" = "Lire les informations";

/* Account field name */
"Get User Info" = "Lire les informations de l'utilisateur";

/* Event message */
"Got banlist" = "Got banlist";

/* Event message */
"Got boards" = "Got boards";

/* Event message */
"Got events" = "Got events";

/* Event message (nick)
   Event message (path) */
"Got info for “%@”" = "Got info for “%@”";

/* Event message */
"Got log" = "Got log";

/* Event message */
"Got settings" = "Got settings";

/* Event message */
"Got threads" = "Got threads";

/* Event message */
"Got tracker categories" = "Got tracker categories";

/* Event message */
"Got tracker servers" = "Got tracker servers";

/* Account color */
"Green" = "Vert";

/* Theme */
"Hacker" = "Hacker";

/* Event */
"Highlighted Chat Received" = "Highlighted Chat Received";

/* Monitor idle status (time counter, time string) */
"Idle %@, since %@" = "Inactif %1$@, depuis %2$@";

/* Save account dialog description */
"If you don't save the changes, they will be lost." = "Si vous ne sauvegardez pas les changements, il seront perdus.";

/* User list menu title */
"Ignore" = "Ignorer";

/* Error reason */
"Illegal parameter supplied to encryption/decryption algorithm" = "Illegal parameter supplied to encryption/decryption algorithm";

/* Bookmarks menu item title */
"Import Bookmarks..." = "Importer des favoris...";

/* Error reason */
"Input data did not decode or decrypt correctly" = "Input data did not decode or decrypt correctly";

/* Error reason */
"Input size to encryption algorithm was not aligned correctly" = "Input size to encryption algorithm was not aligned correctly";

/* Error reason */
"Insufficient buffer provided for specified operation" = "Insufficient buffer provided for specified operation";

/* Internal error dialog title */
"Internal Client Error" = "Erreur interne";

/* Wired protocol error title */
"Internal Server Error" = "Erreur interne du serveur";

/* Wired protocol error title */
"Invalid Message" = "Message invalide";

/* Now playing message */
"is listening to %@ performed by %@ in album %@." = "écoute %1$@ interprété par %2$@ dans l'album %3$@.“";

/* Item singular */
"item" = "élément";

/* Item plural */
"items" = "éléments";

/* Private chat invite dialog description (nick) */
"Join to open a separate private chat with %@." = "Inscrivez-vous pour ouvrir un chat privé séparé avec %@.";

/* Account field name */
"Kick Users" = "Virer des utilisateurs";

/* Account section */
"Limits" = "Limites";

/* Event message (frompath, topath) */
"Linked “%@” to “%@”" = "Linked “%1$@” to “%2$@”";

/* Account field name */
"List Accounts" = "Afficher les comptes";

/* Account field name */
"List Files" = "Afficher les fichiers";

/* Account field name */
"List Servers" = "Afficher les serveurs";

/* Event message */
"Listed groups" = "Listed groups";

/* Event message */
"Listed users" = "Afficher les comptes";

/* Event message (path) */
"Listed “%@”" = "Listed “%@”";

/* Transfer listing (files, 'file(s)' */
"Listing directory... %lu %@" = "Parcours le dossier... %1$lu %2$@";

/* Messages Migration Message */
"Local storage of Messages moved to Core Data.\n\nChoose 'Migrate' in order to recover old messages. Choosing 'Erase' will erase all your messages and start on a fresh database (this cannot be undone).\n\nDepending to the number of messages (%d), the operation could take a while." = "Local storage of Messages moved to Core Data.\n\nChoose 'Migrate' in order to recover old messages. Choosing 'Erase' will erase all your messages and start on a fresh database (this cannot be undone).\n\nDepending to the number of messages (%d), the operation could take a while.";

/* Log toolbar item */
"Log" = "Log";

/* Event message (application, os) */
"Logged in using “%@” on “%@”" = "Logged in using “%1$@” on “%2$@”";

/* Event message */
"Logged out" = "Logged out";

/* Wired protocol error title */
"Login Failed" = "L'authentification a échoué";

/* Event message */
"Login failed" = "L'authentification a échoué";

/* Duplicate builtin theme dialog description */
"Make a copy of it to edit it." = "Dupliquez le thème pour l'éditer.";

/* Mark all as read toolbar item */
"Mark All As Read" = "Tout marquer comme lu";

/* Mark as read menu item
   Mark as read toolbar item */
"Mark As Read" = "Marquer comme lu";

/* Mark as unread menu item */
"Mark As Unread" = "Marquer comme non lu";

/* Error description */
"Memory Failure" = "Memory Failure";

/* Message singular */
"message" = "message";

/* Wired protocol error title */
"Message Out of Sequence" = "Message Out of Sequence";

/* Growl event message received title */
"Message received" = "Message reçu";

/* Event */
"Message Received" = "Message reçu";

/* Message plural */
"messages" = "messages";

/* Messages toolbar item */
"Messages" = "Messages";

/* Messages Migration Title */
"Messages Migration" = "Messages Migration";

/* Messages Migration Migrate Button */
"Migrate" = "Migrate";

/* Monitor toolbar item */
"Monitor" = "Moniteur";

/* Account field name */
"Monitor Users" = "Monitorer les utilisateurs";

/* Event message */
"Monitored users" = "Monitored users";

/* Account field name */
"Move Boards" = "Déplacer des discussions";

/* Account field name */
"Move Files" = "Déplacer des fichiers";

/* Account field name */
"Move Threads" = "Déplacer des sujets";

/* Event message (subject, oldboard, newboard) */
"Moved “%@” from “%@” to “%@”" = "Moved “%1$@” from “%2$@” to “%3$@”";

/* Event message (board)
   Event message (frompath, topath) */
"Moved “%@” to “%@”" = "Moved “%1$@” to “%2$@”";

/* File info window title for multiple files */
"Multiple Items Info" = "Informations d'éléments multiples";

/* Theme */
"Neo" = "Neo";

/* Banlist expiration */
"Never" = "Jamais";

/* New menu item */
"New Account…" = "New Account…";

/* New menu item */
"New Ban…" = "New Ban…";

/* New folder toolbar item */
"New Folder" = "Nouveau dossier";

/* New menu item */
"New Folder…" = "New Folder…";

/* New menu item
   New thread toolbar item */
"New Thread" = "Nouveau sujet";

/* New menu item */
"New Thread…" = "New Thread…";

/* Compression disabled */
"No" = "Non";

/* Create board group popup title
   Create board owner popup title
   Create folder group popup title
   Create folder owner popup title
   Encryption disabled
   File info popup title */
"None" = "Aucun";

/* Wired protocol error title */
"Not Invited To Chat" = "Not Invited To Chat";

/* Wired protocol error title */
"Not On Chat" = "Not On Chat";

/* Wired protocol error title */
"Not Registered" = "Not Registered";

/* Wired protocol error title */
"Not Subscribed" = "Not Subscribed";

/* Now Playing public chat */
"Now Playing" = "Lecture en cours";

/* Account color */
"Orange" = "Orange";

/* Transfers overwrite alert button */
"Overwrite" = "Écraser";

/* Transfers overwrite alert title (count) */
"Overwrite %u files?" = "Overwrite %u files?";

/* Transfers overwrite alert title (name) */
"Overwrite “%@”?" = "Overwrite “%@”?";

/* Error description */
"Parameter Error" = "Parameter Error";

/* Pause transfer toolbar item */
"Pause" = "Pause";

/* Transfer stopped (transferred, size) */
"Paused at %@ of %@" = "Mis en pause à %1$@ de %2$@";

/* Transfer paused (files, transferred, size) */
"Paused at %lu of %lu files, %@ of %@" = "Mis en pause à %1$lu de %2$lu fichiers, %3$@ de %4$@";

/* Transfer pausing */
"Pausing…" = "Pausing…";

/* Wired protocol error title */
"Permission Denied" = "Permission refusée";

/* Files header */
"Places" = "Emplacements";

/* Post header */
"Post Date:" = "Créé le :";

/* Wired protocol error title */
"Post Not Found" = "Post Not Found";

/* Post reply button title
   Post reply toolbar item */
"Post Reply" = "Poster une réponse";

/* Event message (path) */
"Previewed “%@”" = "Previewed “%@”";

/* Chat window title */
"Private Chat" = "Chat privé";

/* Growl event private chat invitation received title */
"Private chat invitation received" = "Invitation à un chat privé reçue";

/* Event */
"Private Chat Invitation Received" = "Invitation à un chat privé reçue";

/* Chat History sidebar category */
"PRIVATE CHATS" = "CHATS PRIVÉS";

/* Message dialog title (nick, server, time) */
"Private message from %@ on %@ at %@" = "Message privé de %1$@ sur %2$@ à %3$@";

/* Chat History sidebar category */
"PUBLIC CHATS" = "CHATS PUBLICS";

/* Account color */
"Purple" = "Violet";

/* Transfer locally queued */
"Queued" = "En file d'attente";

/* Transfer queued (position) */
"Queued at position %lu" = "En file d'attente à la position %1$lu";

/* Confirm Quick Look button title
   Quick Look menu item
   Quick Look toolbar item
   Quick look transfers toolbar item */
"Quick Look" = "Coup d'oeil";

/* Quick Look menu item (count
   Quick Look menu item (count) */
"Quick Look %u Items" = "Quick Look %u Items";

/* Quick Look menu item (file)
   Quick Look menu item (transfer */
"Quick Look “%@”" = "Quick Look “%@”";

/* Messages Migration Quit Button */
"Quit" = "Quit";

/* Quote post button title */
"Quote" = "Citer";

/* Account field name */
"Raise Privileges" = "Élevez les privilèges";

/* Account field name */
"Read Accounts" = "Voir les comptes";

/* Account field name */
"Read Banlist" = "Voir les bannissements";

/* Account field name */
"Read Boards" = "Voir les discussions";

/* Event message (account) */
"Read group “%@”" = "Read group “%@”";

/* Account field name */
"Read Settings" = "Voir les réglages";

/* Event message (subject, board) */
"Read thread “%@” in board “%@”" = "Read thread “%1$@” in board “%2$@”";

/* Event message (account) */
"Read user “%@”" = "Read user “%@”";

/* Ping received message (interval) */
"Received ping reply after %.2fms" = "Réponse au ping reçue après %.2fms";

/* Search boards title */
"Recent Search" = "Recent Search";

/* Disconnect toolbar item
   Sidebar menu item title
   TabView menu item title */
"Reconnect" = "Reconnecter";

/* Reconnected chat message */
"Reconnected to %@" = "Reconnecté à %@";

/* Auto-reconnecting chat message (server, time) */
"Reconnecting to %@ in %@..." = "Reconnecting to %1$@ in %2$@...";

/* Reconnecting chat message */
"Reconnecting to %@..." = "Reconnexion à %@...";

/* Account color */
"Red" = "Rouge";

/* Account field name */
"Register Servers" = "Enregistrer des serveurs";

/* Event message (server) */
"Registered server “%@”" = "Registered server “%@”";

/* Reload menu item
   Reload toolbar item
   Sidebar menu item title */
"Reload" = "Rafraîchir";

/* Reload menu item (file) */
"Reload “%@”" = "Reload “%@”";

/* Remove transfer toolbar item */
"Remove" = "Supprimer";

/* Delete menu item (count */
"Remove %u Items" = "Remove %u Items";

/* Delete menu item (transfer */
"Remove “%@”" = "Remove “%@”";

/* Transfer removing */
"Removing…" = "Removing…";

/* Account field name */
"Rename Boards" = "Renommer les discussions";

/* Account field name */
"Rename Files" = "Renommer les fichiers";

/* Event message (board) */
"Renamed “%@” to “%@”" = "Renamed “%1$@” to “%2$@”";

/* Reply post button title */
"Reply" = "Répondre";

/* Wired protocol error title */
"Resource Fork Not Supported." = "Resource Fork Not Supported.";

/* Reveal transfer in files toolbar item */
"Reveal In Files" = "Afficher sur le serveur";

/* Reveal transfer in Finder toolbar item */
"Reveal In Finder" = "Afficher dans le Finder";

/* Reveal In User List menu item */
"Reveal In User List" = "Afficher dans la liste de utilisateurs";

/* Reveal in user list message toolbar item */
"Reveal in User List" = "Afficher dans la liste de utilisateurs";

/* Save account dialog button
   Save menu item */
"Save" = "Sauvegarder";

/* Save account dialog title (count) */
"Save changes to %u accounts?" = "Save changes to %u accounts?";

/* Save account dialog title (name) */
"Save changes to the “%@” account?" = "Voulez-vous sauvegarder les changements du compte “%@” ?";

/* Save menu item */
"Save Chat" = "Sauvegarder le chat";

/* Save conversation menu */
"Save Conversation" = "Sauvegarder la conversation";

/* Save menu item */
"Save Thread" = "Sauvegarder le sujet";

/* Save menu item */
"Save Thread…" = "Save Thread…";

/* Search board toolbar item
   Search toolbar item */
"Search" = "Rechercher";

/* Account field name */
"Search Files" = "Rechercher des fichiers";

/* Event message (query) */
"Searched for “%@”" = "Searched for “%@”";

/* Files window title */
"Searching" = "Rechercher";

/* Select chatlogs folder dialog button title
   Select download folder dialog button title */
"Select" = "Sélectionner";

/* Select chatlogs folder dialog title */
"Select Chat Logs Folder" = "Select Chat Logs Folder";

/* Select download folder dialog title */
"Select Download Folder" = "Sélectionner un dossier de téléchargement";

/* Account field name */
"Send Messages" = "Envoyer des messages";

/* Event message */
"Sent broadcast" = "Sent broadcast";

/* Event message (nick) */
"Sent message to “%@”" = "Sent message to “%@”";

/* Event */
"Server Connected" = "Serveur connecté";

/* Event
   WCWiredClientServerDisconnected title */
"Server Disconnected" = "Serveur déconnecté";

/* Files header */
"Servers" = "Serveurs";

/* Account field name */
"Set Board Permissions" = "Modifier les privilèges des discussions";

/* Account field name */
"Set Chat Topic" = "Modifier le sujet du chat";

/* Account field name */
"Set Comments" = "Ajouter des commentaires";

/* Account field name */
"Set Executable" = "Rendre éxécutable";

/* Account field name */
"Set Folder Type" = "Définir le type de dossier";

/* Account field name */
"Set Label" = "Définir des étiquettes";

/* Account field name */
"Set Permissions" = "Modifier les privilèges";

/* Event message */
"Set settings" = "Set settings";

/* Settings toolbar item */
"Settings" = "Réglages";

/* Smart boards title */
"Smart Boards" = "Discussions intelligentes";

/* Transfers overwrite alert description */
"Some files already exist on disk. Overwrite to delete them." = "Some files already exist on disk. Overwrite to delete them.";

/* Transfers resource fork alert description */
"Some files have resource forks, which are not handled by this server. Only the data parts will be uploaded, possibly resulting in corrupted files. You may need to use an archiver to ensure the files are uploaded correctly." = "Some files have resource forks, which are not handled by this server. Only the data parts will be uploaded, possibly resulting in corrupted files. You may need to use an archiver to ensure the files are uploaded correctly.";

/* Confirm Quick Look dialog description */
"Some of the files are large and make take a while to load." = "Some of the files are large and make take a while to load.";

/* Start transfer toolbar item */
"Start" = "Démarrer";

/* Event message (path) */
"Started download of “%@”" = "Started download of “%@”";

/* Event message (path) */
"Started upload of “%@”" = "Started upload of “%@”";

/* About box title */
"Stats" = "Statistiques";

/* Stop transfer toolbar item */
"Stop" = "Arrêter";

/* Transfer stopped (transferred, size) */
"Stopped at %@ of %@" = "Arrêté à %1$@ sur %2$@";

/* Transfer stopped (files, transferred, size) */
"Stopped at %lu of %lu files, %@ of %@" = "Arrêté à %1$lu sur %2$lu fichiers, %3$@ de %4$@";

/* Event message (path, size) */
"Stopped download of “%@” after sending %@" = "Stopped download of “%1$@” after sending %2$@";

/* Event message (path, size) */
"Stopped upload of “%@” after sending %@" = "Stopped upload of “%1$@” after sending %2$@";

/* Transfer stopping */
"Stopping…" = "Stopping…";

/* Error description */
"Success" = "Success";

/* Delete and disconnect account dialog description */
"The account is currently used by a logged in user. Deleting it will disconnect the affected user. This cannot be undone." = "The account is currently used by a logged in user. Deleting it will disconnect the affected user. This cannot be undone.";

/* Wired protocol error description */
"The account you tried to create already exists on the server." = "Le compte que vous souhaitez créer existe déjà sur le serveur.";

/* Wired protocol error description */
"The account you tried to delete is currently used by a logged in user." = "The account you tried to delete is currently used by a logged in user.";

/* Delete and disconnect account dialog description */
"The accounts are currently used by logged in users. Deleting them will disconnect the affected users. This cannot be undone." = "The accounts are currently used by logged in users. Deleting them will disconnect the affected users. This cannot be undone.";

/* Wired protocol error description */
"The ban you tried to create already exists on the server" = "Le banissement que vous souhaitez créer existe déjà sur le serveur";

/* Wired protocol error description */
"The board you tried to create already exists on the server." = "The board you tried to create already exists on the server.";

/* Wired protocol error description */
"The client you tried to disconnect is protected." = "Le client que vous souhaitez déconnecter est protégé.";

/* Wired protocol error description */
"The command could not be completed due to insufficient privileges." = "La command a échoué car vous n'avez pas les autorisations nécessaires.";

/* Transfers overwrite alert description */
"The file already exists on disk. Overwrite to delete it." = "The file already exists on disk. Overwrite to delete it.";

/* Transfers resource fork alert description */
"The file has a resource fork, which is not handled by this server. Only the data part will be uploaded, possibly resulting in a corrupted file. You may need to use an archiver to ensure the file are uploaded correctly." = "The file has a resource fork, which is not handled by this server. Only the data part will be uploaded, possibly resulting in a corrupted file. You may need to use an archiver to ensure the file are uploaded correctly.";

/* Wired protocol error description */
"The server could not parse a message. This is probably because of an protocol incompatibility between the client and the server." = "Le serveur n'a pas pu parser le message. Cela est surement due à une incompatibilité du protocole entre le client est le serveur.";

/* Wired protocol error description */
"The server did not recognize a message. This is probably because of an protocol incompatibility between the client and the server." = "Le serveur ne comprend pas le message. Cela est surement due à une incompatibilité du protocole entre le client est le serveur.";

/* Wired protocol error description */
"The server failed to process a command. The server administrator can check the log for more information." = "Le serveur n'a pas pu éxécuter l'opération. L'administrateur peut consulter les logs du serveur pour plus d'information.";

/* Wired protocol error description (internal error string) */
"The server failed to process a command. The server administrator can check the log for more information.\n\nThe message from the server was “%@”." = "Le serveur n'a pas pu éxécuter l'opération. L'administrateur peut consulter les logs du serveur pour plus d'information.\n\nLe message du serveur est le suivant “%@”.";

/* WCWiredClientServerDisconnected description */
"The server has unexpectedly disconnected." = "Le serveur à été innopinément déconnecté.";

/* Wired protocol error description */
"The server received a message out of sequence. This is probably because of an protocol incompatibility between the client and the server." = "Le serveur a reçu un message innatendu. Cela est surement due à une incompatibilité du protocole entre le client est le serveur.";

/* WCWiredClientTransferDownloadDirectoryNotFound description (path) */
"The transfer destination “%@” could not be found." = "The transfer destination “%@” could not be found.";

/* WCWiredClientTransferFailed description (name) */
"The transfer of “%@” failed." = "Les transfert de “%@” a échoué.";

/* Delete account dialog description
   Delete ban dialog description
   Delete board dialog description
   Delete bookmark dialog description
   Delete conversation dialog description
   Delete file dialog description
   Delete highlight dialog description
   Delete ignore dialog description
   Delete message dialog description
   Delete post dialog description
   Delete theme dialog description */
"This cannot be undone." = "Cette opération ne peut être annulée.";

/* Confirm Quick Look dialog description */
"This file is large and make take a while to load." = "This file is large and make take a while to load.";

/* Wired protocol error description */
"This server does not function as a tracker." = "Ce serveur ne fonctionne pas comme un tracker.";

/* Wired protocol error description */
"This server does not support resource fork transfers." = "This server does not support resource fork transfers.";

/* Wired protocol error title */
"Thread Not Found" = "Thread Not Found";

/* Account section */
"Tracker" = "Tracker";

/* Wired protocol error title */
"Tracker Not Enabled" = "Tracker indisponible";

/* Trackers server */
"TRACKERS" = "TRACKER";

/* WCWiredClientTransferDownloadDirectoryNotFound title */
"Transfer Destination Not Found" = "Transfer Destination Not Found";

/* WCWiredClientTransferExists title */
"Transfer Exists" = "Le transfert existe déjà";

/* WCWiredClientTransferFailed title */
"Transfer Failed" = "Le transfert a échoué";

/* Growl event transfer started title */
"Transfer finished" = "Transfert terminé";

/* Event */
"Transfer Finished" = "Transfert terminé";

/* Event */
"Transfer Started" = "Transfert démarré";

/* Growl event transfer started title */
"Transfer started" = "Transfert démarré";

/* Transfers toolbar item */
"Transfers" = "Transferts";

/* User list menu title */
"Unignore" = "Ne plus ignorer";

/* Error description */
"Unimplemented Function" = "Unimplemented Function";

/* Unknow Album */
"Unknow Album" = "Album inconnu";

/* Unknow Artist */
"Unknow Artist" = "Artiste inconnu";

/* Unknow Track */
"Unknow Track" = "Titre inconnu";

/* Error description
   Wired protocol error title */
"Unknown Error" = "Erreur inconnue";

/* Wired protocol error title */
"Unrecognized Message" = "Message inconnu";

/* Account name
   New folder name
   Smart board name
   Untitled bookmark
   Untitled ignore
   Untitled tracker bookmark */
"Untitled" = "Sans titre";

/* Short uploads folder kind */
"upload" = "téléversement";

/* Transfers resource fork alert button
   Upload toolbar item */
"Upload" = "Téléverser";

/* Account field name */
"Upload Anywhere" = "Téléverser n'importe où";

/* Account field name */
"Upload Files" = "Téléverser des fichiers";

/* Transfers resource fork alert title */
"Upload files without resource forks?" = "Upload files without resource forks?";

/* Account field name */
"Upload Folders" = "Téléverser des dossiers";

/* Account field name */
"Upload Speed (KB/s)" = "Vitesse de téléversement (KB/s)";

/* Transfers resource fork alert title (name) */
"Upload “%@” without resource fork?" = "Upload “%@” without resource fork?";

/* Uploads folder kind */
"Uploads Folder" = "Dossier de téléversement";

/* Growl event user changed nick title */
"User changed nick" = "Modifier son pseudonyme";

/* Event */
"User Changed Nick" = "Modifier son pseudonyme";

/* Growl event user changed status title */
"User changed status" = "Statut utilisateur mis à jour";

/* Event */
"User Changed Status" = "Modifier son status";

/* Event */
"User Joined" = "Utilisateur connecté";

/* Growl event user joined title */
"User joined" = "Utilisateur connecté";

/* Event */
"User Left" = "Utilisateur déconnecté";

/* Growl event user left title */
"User left" = "Utilisateur déconnecté";

/* WCWiredClientUserNotFound title
   Wired protocol error title */
"User Not Found" = "Utilisateur introuvable";

/* Account section */
"Users" = "Utilisateurs";

/* View toolbar item */
"View" = "Présentation";

/* Account field name */
"View Events" = "Afficher les évènements";

/* Account field name */
"View Log" = "Voir les logs";

/* Views toolbar item */
"Views" = "Présentation";

/* Transfer waiting */
"Waiting" = "En attente";

/* Event archive (week, year) */
"Week %u, %u" = "Week %1$u, %2$u";

/* Internal error dialog description */
"Wired Client has encountered an exception. More information has been logged to the console." = "Wired Client a rencontré une exection. Consultez la console pour plus d'information.";

/* Compression enabled (ratio) */
"Yes, compression ratio %.2f" = "Oui, ratio de compression %.2f";

/* Duplicate builtin theme dialog title (theme) */
"You cannot edit the built-in theme “%@”" = "Vous ne pouvez pas éditer le thème interne “%@”.";

/* WCWiredClientBanned description */
"You have been banned from this server." = "Vous avez été banni(e) de ce serveur.";

/* Connect error */
"You may need to download a newer version of Wired Client to connect to this server." = "You may need to download a newer version of Wired Client to connect to this server.";

/* User banned message (expiration date) */
"Your are banned from this server until %@" = "Your are banned from this server until %@";

/* User banned message */
"Your are indefinitely banned from this server" = "Your are indefinitely banned from this server";

/* Search bar button */
"“%@”" = "“%@”";

/* Delete chat history title */
"Clear History" = "Effacer l'historique";

/* Delete chat history message */
"Are you sure to clear your entire chat history ? This operation is not cancellable." = "Êtes-voius sure de vouloir effacer l'intégralité de votre historique ? Cette operation ne peut être annulée.";

/* Network Settings Changed */
"Network Settings Changed" = "Network Settings Changed";

/* Network Settings Changed Infotext */
"This change cannot be applied to already active connections. Change will only take effect for newly initiated connections." = "This change cannot be applied to already active connections. Change will only take effect for newly initiated connections.";
